z14 Compatibility with CA Pan/SQL 2.4C

Document ID : KB000110090
Last Modified Date : 13/08/2018
Show Technical Document Details
Question:
For CA Pan/SQL 2.4C,  are there any PTFs needed in order to support and be compatible with z14?
Answer:
For CA Pan/SQL 2.4C when upgrading to the z14 processor, please know that no additional maintenance and no special PTFs are required in order for these to be compatible.

Sites can log onto Support Online and find this information under the IBM zEnterprise Compatibility Matrix via this link: https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML,
 
Then, please click on the 'Product Status' for the applicable release of CA Easytrieve.
This will also give you the information of which products are included in the CA Easytrieve family of products.